/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#eaecee;}
.main-bg{background:url(main-bg2.jpg) 50% 0% no-repeat fixed; min-width:990px; /*display:block; height:100%; max-height:100%; overflow:auto; position:relative; z-index:3; margin-bottom:155px;*/}

.wrapper, .b-wrapper{width:970px; margin:0 auto;}

.top{height:186px; padding:0}
.top .logo{height:152px; width:352px; float:left; padding:18px 0 0 2px;}
.top .cta{width:296px; height:114px; padding:39px 0 0 0; float:right;}

.menu{background:#eecfd7; padding:0; height:57px;}
.banner{background:#ffffff; width:970px; height:287px; z-index:1;}
.container{background:#ffffff; padding:30px 28px; min-height:500px}

.bottom{background:#eecfd7; min-width:990px; /*position:fixed; bottom:-1px; width:100%; display:block; min-height:50px; margin:0; z-index:4;*/}
.b-wrapper{padding:20px 0; min-height:100px;}

.p10{padding-top:10px !important;}

#cmsbody{min-height:200px; overflow:hidden;}
#cmsfooter{text-align:center}
.htmlarea p{margin:0;}

.box-pink{background:#f0d1d9; width:201px; padding:10px;}
.box-pink h1{background:url(arrow2.gif) 100% 50% no-repeat; vertical-align:central; font-family: "Open Sans", Arial, Helvetica, sans-serif;	font-weight:normal; font-size:18px; color:#d93caf; line-height:22px; margin:10px 0 0 0; padding:0 25px 0 0; min-height:36px;}

